[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [p2-dev] Test bundle moved to Java 1.7

If I'm not mistaken, not all our tests run on a Java 7 JVM. Will this be a problem?

Cheers,
Ian


On Tue, Apr 16, 2013 at 2:57 PM, David M Williams <david_williams@xxxxxxxxxx> wrote:
Thanks for the warning ... you'll need to make some other changes for us to be able to build it. See
https://bugs.eclipse.org/bugs/show_bug.cgi?id=405830




From:        Pascal Rapicault <pascal.rapicault@xxxxxxxxxxxx>
To:        "p2-dev@xxxxxxxxxxx" <p2-dev@xxxxxxxxxxx>,
Date:        04/16/2013 04:55 PM
Subject:        [p2-dev] Test bundle moved to Java 1.7
Sent by:        p2-dev-bounces@xxxxxxxxxxx




In order to test some code for shared install, I have had to  make the p2 test bundle depend on Java 1.7 to use the new mechanism to deal with Acls
 
Pascal_______________________________________________
p2-dev mailing list
p2-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/p2-dev


_______________________________________________
p2-dev mailing list
p2-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/p2-dev




--
R. Ian Bull | EclipseSource Victoria | +1 250 477 7484
http://eclipsesource.com | http://twitter.com/eclipsesource